<?xml version="1.0" encoding="gb2312"?>
<newwords name="JS3A">
   <unit name="Unit 1">
	<config>
		<left_fontname>Arial</left_fontname>
		<left_fontsize>21</left_fontsize>
		<left_origcolor>0x000000</left_origcolor>
		<left_highcolor>0xff0000</left_highcolor>
		<show_fontname>Arial</show_fontname>
		<show_fontsize>46</show_fontsize>
		<show_fontcolor>0x0000ff</show_fontcolor>
		<chn_fontname>Arial</chn_fontname>
		<chn_fontsize>36</chn_fontsize>
		<chn_fontcolor>0xcc0000</chn_fontcolor>
	</config>
   <word>
          <en>shake</en>
          <chinese>奶昔（将牛奶或冰淇淋与水果或香料混合或搅拌至起泡的饮料）</chinese>
          <gameimg>gameimg/shake.jpg</gameimg>
          <viewimg></viewimg>
          <sound>sound/shake.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
   </word>
   <word>
          <en>milk shake</en>
          <chinese>奶昔（将牛奶或冰淇淋与水果或香料混合或搅拌至起泡的饮料）</chinese>
          <gameimg>gameimg/milk shake.jpg</gameimg>
          <viewimg></viewimg>
          <sound>sound/milk shake.mp3</sound>
          <CiXing></CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
   </word>
   <word>
          <en>blender</en>
          <chinese>果汁机；搅拌器</chinese>
          <gameimg>gameimg/blender.jpg</gameimg>
          <viewimg></viewimg>
          <sound>sound/blender.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
   </word>
   <word>
          <en>turn on</en>
          <chinese>打开</chinese>
          <gameimg>gameimg/turn on.jpg</gameimg>
          <viewimg></viewimg>
          <sound>sound/turn on.mp3</sound>
          <CiXing></CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
   </word>
   <word>
          <en>cut</en>
          <chinese>切；割</chinese>
          <gameimg>gameimg/cut.jpg</gameimg>
          <viewimg>img/cut.jpg</viewimg>
          <sound>sound/cut.mp3</sound>
          <CiXing>v.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/cut.swf</mode>
          <example>You need to |cut| up the bananas to make a banana milk shake.</example>
   </word>
   <word>
          <en>up</en>
          <chinese>分开；成几部分</chinese>
          <gameimg>gameimg/up.jpg</gameimg>
          <viewimg></viewimg>
          <sound>sound/up.mp3</sound>
          <CiXing>adv.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/up.swf</mode>
          <example>You need to cut |up| the bananas to make a banana milk shake.</example>
   </word>
   <word>
          <en>cut up</en>
          <chinese>切碎</chinese>
          <gameimg>gameimg/cut up.jpg</gameimg>
          <viewimg></viewimg>
          <sound>sound/cut up.mp3</sound>
          <CiXing></CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
   </word>
   <word>
          <en>peel</en>
          <chinese>剥；削（水果等的皮）</chinese>
          <gameimg>gameimg/peel.jpg</gameimg>
          <viewimg></viewimg>
          <sound>sound/peel.mp3</sound>
          <CiXing>v.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
   </word>
   <word>
          <en>pour</en>
          <chinese>倾倒；灌；浇</chinese>
          <gameimg>gameimg/pour.jpg</gameimg>
          <viewimg></viewimg>
          <sound>sound/pour.mp3</sound>
          <CiXing>v.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
   </word>
   <word>
          <en>into</en>
          <chinese>到……里；进入到……之内</chinese>
          <gameimg>gameimg/into.jpg</gameimg>
          <viewimg>img/into.jpg</viewimg>
          <sound>sound/into.mp3</sound>
          <CiXing>prep.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/into.swf</mode>
          <example>Please pour the tea |into| the cup.</example>
   </word>
   <word>
          <en>yogurt</en>
          <chinese>(=yoghurt)酸奶；酸乳酪</chinese>
          <gameimg>gameimg/yogurt.jpg</gameimg>
          <viewimg></viewimg>
          <sound>sound/yogurt.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
   </word>
   <word>
          <en>ingredient</en>
          <chinese>（烹饪用的）材料；原料；成分</chinese>
          <gameimg>gameimg/ingredient.jpg</gameimg>
          <viewimg></viewimg>
          <sound>sound/ingredient.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
   </word>
   <word>
          <en>cup</en>
          <chinese>小茶杯；一杯的容量</chinese>
          <gameimg>gameimg/cup.jpg</gameimg>
          <viewimg>img/cup.jpg</viewimg>
          <sound>sound/cup.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
   </word>
   <word>
          <en>watermelon</en>
          <chinese>西瓜</chinese>
          <gameimg>gameimg/watermelon.jpg</gameimg>
          <viewimg></viewimg>
          <sound>sound/watermelon.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
   </word>
   <word>
          <en>teaspoon</en>
          <chinese>茶匙</chinese>
          <gameimg>gameimg/teaspoon.jpg</gameimg>
          <viewimg></viewimg>
          <sound>sound/teaspoon.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
   </word>
   <word>
          <en>amount</en>
          <chinese>总额；总数；数量</chinese>
          <gameimg>gameimg/amount.jpg</gameimg>
          <viewimg></viewimg>
          <sound>sound/amount.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
   </word>
   <word>
          <en>instruction</en>
          <chinese>命令；指示；用法说明</chinese>
          <gameimg>gameimg/instruction.jpg</gameimg>
          <viewimg>img/instruction.jpg</viewimg>
          <sound>sound/instruction.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/instruction.swf</mode>
          <example>You must follow the doctor’s |instruction| to take the medicine.</example>
   </word>
   <word>
          <en>finally</en>
          <chinese>最后地；最终</chinese>
          <gameimg>gameimg/finally.jpg</gameimg>
          <viewimg></viewimg>
          <sound>sound/finally.mp3</sound>
          <CiXing>adj.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
   </word>
   <word>
          <en>mix</en>
          <chinese>混和；混在一起</chinese>
          <gameimg>gameimg/mix.jpg</gameimg>
          <viewimg></viewimg>
          <sound>sound/mix.mp3</sound>
          <CiXing>v.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
   </word>
   <word>
          <en>mix up</en>
          <chinese>混合在一起</chinese>
          <gameimg>gameimg/mix up.jpg</gameimg>
          <viewimg></viewimg>
          <sound>sound/mix up.mp3</sound>
          <CiXing></CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
   </word>
   <word>
          <en>popcorn</en>
          <chinese>爆米花</chinese>
          <gameimg>gameimg/popcorn.jpg</gameimg>
          <viewimg></viewimg>
          <sound>sound/popcorn.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
   </word>
   <word>
          <en>boil</en>
          <chinese>煮沸；烹煮</chinese>
          <gameimg>gameimg/boil.jpg</gameimg>
          <viewimg></viewimg>
          <sound>sound/boil.mp3</sound>
          <CiXing>v.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
   </word>
   <word>
          <en>salt</en>
          <chinese>盐；食盐</chinese>
          <gameimg>gameimg/salt.jpg</gameimg>
          <viewimg>img/salt.jpg</viewimg>
          <sound>sound/salt.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/salt.swf</mode>
          <example>I want to add some |salt| to the noodles.</example>
   </word>
   <word>
          <en>add</en>
          <chinese>加；增加；添加</chinese>
          <gameimg>gameimg/add.jpg</gameimg>
          <viewimg></viewimg>
          <sound>sound/add.mp3</sound>
          <CiXing>v.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
   </word>
   <word>
          <en>add… to…</en>
          <chinese>把……加到……上</chinese>
          <gameimg>gameimg/addto.jpg</gameimg>
          <viewimg></viewimg>
          <sound>sound/addto.mp3</sound>
          <CiXing></CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
   </word>
   <word>
          <en>sandwich</en>
          <chinese>三明治</chinese>
          <gameimg>gameimg/sandwich.jpg</gameimg>
          <viewimg>img/sandwich.jpg</viewimg>
          <sound>sound/sandwich.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/sandwich.swf</mode>
          <example>A: Do you like lettuce in |sandwich|es? B: Yes, I do.</example>
   </word>
   <word>
          <en>bread</en>
          <chinese>面包</chinese>
          <gameimg>gameimg/bread.jpg</gameimg>
          <viewimg>img/bread.jpg</viewimg>
          <sound>sound/bread.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/bread.swf</mode>
          <example></example>
   </word>
   <word>
          <en>butter</en>
          <chinese>黄油</chinese>
          <gameimg>gameimg/butter.jpg</gameimg>
          <viewimg>img/butter.jpg</viewimg>
          <sound>sound/butter.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
   </word>
   <word>
          <en>relish</en>
          <chinese>调味品；佐料</chinese>
          <gameimg>gameimg/relish.jpg</gameimg>
          <viewimg></viewimg>
          <sound>sound/relish.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
   </word>
   <word>
          <en>lettuce</en>
          <chinese>莴苣；生菜</chinese>
          <gameimg>gameimg/lettuce.jpg</gameimg>
          <viewimg></viewimg>
          <sound>sound/lettuce.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
   </word>
   <word>
          <en>turkey</en>
          <chinese>火鸡</chinese>
          <gameimg>gameimg/turkey.jpg</gameimg>
          <viewimg></viewimg>
          <sound>sound/turkey.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
   </word>
   <word>
          <en>slice</en>
          <chinese>薄片；（切下的）片</chinese>
          <gameimg>gameimg/slice.jpg</gameimg>
          <viewimg></viewimg>
          <sound>sound/slice.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
   </word>
   <word>
          <en>super</en>
          <chinese>超级的；极好的</chinese>
          <gameimg>gameimg/super.jpg</gameimg>
          <viewimg></viewimg>
          <sound>sound/super.mp3</sound>
          <CiXing>adj.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
   </word>
   <word>
          <en>top</en>
          <chinese>顶；上部</chinese>
          <gameimg>gameimg/top.jpg</gameimg>
          <viewimg>img/top.jpg</viewimg>
          <sound>sound/top.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/top.swf</mode>
          <example>The tower is on the |top| of the hill.</example>
   </word>
   <word>
          <en>recipe</en>
          <chinese>烹调法；食谱</chinese>
          <gameimg>gameimg/recipe.jpg</gameimg>
          <viewimg></viewimg>
          <sound>sound/recipe.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
   </word>
   <word>
          <en>check</en>
          <chinese>核对；检查</chinese>
          <gameimg>gameimg/check.jpg</gameimg>
          <viewimg>img/check.jpg</viewimg>
          <sound>sound/check.mp3</sound>
          <CiXing>v.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/check.swf</mode>
          <example>You’d better |check| the answers of these questions carefully.</example>
   </word>
   <word>
          <en>green onion</en>
          <chinese>（带茎叶的）嫩洋葱；葱</chinese>
          <gameimg>gameimg/green onion.jpg</gameimg>
          <viewimg></viewimg>
          <sound>sound/green onion.mp3</sound>
          <CiXing></CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
   </word>
   <word>
          <en>duck</en>
          <chinese>鸭子</chinese>
          <gameimg>gameimg/duck.jpg</gameimg>
          <viewimg>img/duck.jpg</viewimg>
          <sound>sound/duck.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
   </word>
   <word>
          <en>sauce</en>
          <chinese>调味汁；酱油</chinese>
          <gameimg>gameimg/sauce.jpg</gameimg>
          <viewimg></viewimg>
          <sound>sound/sauce.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
   </word>
   <word>
          <en>pancake</en>
          <chinese>薄煎饼；烙饼</chinese>
          <gameimg>gameimg/pancake.jpg</gameimg>
          <viewimg></viewimg>
          <sound>sound/pancake.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
   </word>
   <word>
          <en>roll</en>
          <chinese>卷；裹</chinese>
          <gameimg>gameimg/roll.jpg</gameimg>
          <viewimg></viewimg>
          <sound>sound/roll.mp3</sound>
          <CiXing>v.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
   </word>
</unit>
</newwords>